[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCursorImage.GetResourceType

Gets the resource type identifier for the cursor image.

## Declaration

Source position: graphics.pp line 1772

`public function TCursorImage.GetResourceType: TResourceType; override;`

## Function result

Returns RT_GROUP_CURSOR for TCusrsorImage.

## Description

Returns RT_GROUP_CURSOR in TCursorImage.

## See also

RT_GROUP_CURSOR |  | Identifier for a Hardware-independent Cursor resource type.
TGraphic.GetResourceType |  | Gets the Integer Resource Type for the class instance.